.the-main-g > .features .title {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 16px;
}

.the-main-g > .features .desc {
    color: #666;
    line-height: 28px;
}

.the-main-g > .features .t-level {
    width: auto;
    display: flex;
    align-items: center;
    background: #fff url("../png/features-t-level-bg.png") left bottom no-repeat;
}

.the-main-g > .features .t-level .left {
    width: 0;
    flex-grow: 1;
}

.the-main-g > .features .t-level .right {
    padding: 0 120px 0 120px;
}

.the-main-g > .features .t-level .item {

}

.the-main-g > .features .t-level .item + .item {
    margin-top: 24px;
}

.the-main-g > .features .t-level .value {
    font-size: 24px;
}

.the-main-g > .features .t-level .label {
    color: #666;
}

.the-main-g > .features .all-support {
    width: auto;
    align-items: center;
    display: flex;
}

.the-main-g > .features .all-support .left {
    width: 0;
    flex-grow: 1;
}

.the-main-g > .features .all-support .items {
    display: flex;
    margin-top: 24px;
}

.the-main-g > .features .all-support .item {
    width: 100px;
    height: 100px;
    border-style: dotted;
    border-width: 1px 0 1px 1px;
    border-color: #ddd;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.the-main-g > .features .all-support .item:last-child {
    border-width: 1px;
}

.the-main-g > .features .all-support .icon {
    width: 24px;
    height: 24px;
    margin-bottom: 8px;
}

.the-main-g > .features .all-support .right {
    height: 264px;
    margin-left: 64px;
}

.the-main-g > .scene {
    background: url("../png/scene-bg.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .scene .card-g {
    border-radius: 4px;
}

.the-main-g > .scene .card-g + .card-g {
    border-left-color: transparent;
    margin-left: 24px;
}

.the-main-g > .scene .card-g:hover {
    border-color: #409eff;
}

.the-main-g > .scene .desc {
    text-align: left;
}

.the-main-g > .charging th {
    text-align: center;
}

.the-main-g > .charging td {
    border-width: 0 1px 1px 1px;
    text-align: center;
}

.color-success-g.font-bold-g{
    color: rgb(35, 231, 169);
}
